Daemon Power

The NetBSD Packages Collection: textproc/catdoc

Brief description of the package:
Converts MS Word, Excel and Powerpoint files to plain text

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://alioth.debian.org/projects/catdoc/.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "textproc/catdoc" directory. The current source version of the package is "catdoc-0.94.4". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for textproc/catdoc :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: desktop-file-utils>=0.8 glib2>=2.4.0 perl>=5.0 cwrappers>=20150314 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.34.0 desktop-file-utils>=0.10nb1 .

This package requires the following package(s) to run: desktop-file-utils>=0.8 glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.34.0 desktop-file-utils>=0.10nb1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:catdoc-0.94.4.tgz(NetBSD 7.0)
alpha:catdoc-0.94.4.tgz(NetBSD 7.0)
alpha:catdoc-0.94.4.tgz(NetBSD 7.0)
arm:catdoc-0.94.4.tgz(NetBSD 6.1_STABLE)
earm:catdoc-0.94.4.tgz(NetBSD 7.0)
earm:catdoc-0.94.4.tgz(NetBSD 7.0)
earm:catdoc-0.94.4.tgz(NetBSD 7.0)
earmv6hf:catdoc-0.94.4.tgz(NetBSD 7.0)
earmv6hf:catdoc-0.94.4.tgz(NetBSD 7.0)
earmv7hf:catdoc-0.94.4.tgz(NetBSD 7.0)
earmv7hf:catdoc-0.94.4.tgz(NetBSD 7.0)
earmv7hf:catdoc-0.94.4.tgz(NetBSD 7.99.21)
earmv7hfeb:catdoc-0.94.4.tgz(NetBSD 7.0)
i386:catdoc-0.94.4.tgz(MirBSD 10)
i386:catdoc-0.94.4.tgz(NetBSD 6.0)
i386:catdoc-0.94.4.tgz(NetBSD 6.0)
i386:catdoc-0.94.4.tgz(NetBSD 6.0)
i386:catdoc-0.94.4.tgz(NetBSD 6.0)
i386:catdoc-0.94.4.tgz(NetBSD 6.0)
i386:catdoc-0.94.4.tgz(NetBSD 6.1)
i386:catdoc-0.94.4.tgz(NetBSD 6.1)
i386:catdoc-0.94.4.tgz(NetBSD 6.1)
i386:catdoc-0.94.4.tgz(NetBSD 6.1)
i386:catdoc-0.94.4.tgz(NetBSD 7.0)
i386:catdoc-0.94.4.tgz(NetBSD 7.0.0_PATCH)
i386:catdoc-0.94.4.tgz(NetBSD 7.0)
i386:catdoc-0.94.4.tgz(NetBSD 7.0)
i386:catdoc-0.94.4.tgz(NetBSD 7.0)
i386:catdoc-0.94.2.tgz(QNX 6.5.0)
powerpc:catdoc-0.94.4.tgz(NetBSD 6.0)
powerpc:catdoc-0.94.4.tgz(NetBSD 6.0)
powerpc:catdoc-0.94.4.tgz(NetBSD 6.0)
powerpc:catdoc-0.94.4.tgz(NetBSD 6.1)
powerpc:catdoc-0.94.4.tgz(NetBSD 7.0)
powerpc:catdoc-0.94.4.tgz(NetBSD 7.0)
sparc64:catdoc-0.94.4.tgz(NetBSD 6.1_STABLE)
sparc64:catdoc-0.94.4.tgz(NetBSD 7.0)
sparc64:catdoc-0.94.4.tgz(NetBSD 7.0)
sparc64:catdoc-0.94.4.tgz(NetBSD 7.0)
sparc64:catdoc-0.94.4.tgz(NetBSD 7.1_RC1)
sparc64:catdoc-0.94.4.tgz(NetBSD 7.0)
sparc:catdoc-0.94.4.tgz(NetBSD 5.1)
sparc:catdoc-0.94.4.tgz(NetBSD 5.1)
sparc:catdoc-0.94.4.tgz(NetBSD 6.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.1)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.1)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.1)
x86_64:catdoc-0.94.4.tgz(NetBSD 6.1)
x86_64:catdoc-0.94.4.tgz(NetBSD 7.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 7.0.0_PATCH)
x86_64:catdoc-0.94.4.tgz(NetBSD 7.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 7.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 7.0)
x86_64:catdoc-0.94.4.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]